/* line 4, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_oc_donor_information.scss */
  .paragraphs-item-oc-donor-information.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information .account-billing-wrapper {
  margin-top: 20px;
}
/* line 25, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information .account-billing-wrapper h3 {
  margin-bottom: 0.5em;
}
/* line 29, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information .account-billing-wrapper .account-wrapper {
  margin-bottom: 20px;
}
/* line 34, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information .account-billing-wrapper .email-address-wrapper label {
  display: inline;
}
/* line 39, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information .account-billing-wrapper .spouse-wrapper {
  margin: 1em 0;
}
/* line 42, ../sass/paragraph_oc_donor_information.scss */
.paragraphs-item-oc-donor-information .account-billing-wrapper .spouse-wrapper label {
  display: inline;
}
